.page__turbine-repair .btn.btn-default:not(.btn-white),
.page__turbine-repair .reviews-list__item .btn {
    color: black !important;
}

.page__turbine-repair .reviews-list__item .btn.btn-default:not(.btn-white),
.page__turbine-repair .banners-big__buttons-item .btn,
.page__turbine-repair .faq-container .btn.btn-transparent-border,
.page__turbine-repair .faq-container .btn {
    color: #black !important;
}
.page__turbine-repair .faq-container .btn:hover {
    color: black !important;
}

.page__turbine-repair .banners-big__buttons-item .btn.btn-default {
    color: black !important;
}

.page__turbine-repair .banners-big__buttons-item .btn.btn-default:hover {
    color: black !important;
}

.page__turbine-repair .reviews-list__item .btn.btn-default:hover {
    background: white !important;
}

.page__turbine-repair .bg-gray {
    background: #f8f8f8;
}

.page__turbine-repair .border {
    border: 1px solid #E5E5E5;
}

.page__turbine-repair .banners-big__text,
.page__turbine-repair .banners-big__title {
    color: rgb(51, 51, 51);
}

.page__turbine-repair .btn-border-white {
    border-color: #FFF;
}

.page__turbine-repair .banners-big__title {
    margin-bottom: 15px;
}

.page__turbine-repair .banners-big__inner.banners-big__inner--righttext {
    width: 95%;
}

.page__turbine-repair .banners-big__item {
    max-height: 600px;
}

.page__turbine-repair .maxwidth-theme {
    height: 100%;
}

.page__turbine-repair .banners-big__inner {
    align-items: center;
}

.page__turbine-repair .bg-gray .owl-stage-outer:before,
.page__turbine-repair .bg-gray .owl-stage-outer:after {
    background: unset !important;
}

.page__turbine-repair .py-40 {
    padding-top: 40px;
    padding-bottom: 40px;
}

.page__turbine-repair .py-80 {
    padding-top: 80px;
    padding-bottom: 80px;
}

.brands-list__image-wrapper {
    height: unset;
    max-height: 60px;
}

.brands-list--items-close .brands-list__item.bordered {
    height: 100%;
}

.brands-list .index-block__title-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.brands-list .index-block__part--left {
    width: 50%;
}

.gallery-list .index-block__title-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.gallery-list .index-block__title-wrapper h2 {
    margin-bottom: 0;
}

h2 {
    margin-bottom: 0;
}

.gallery-list .index-block__preview {
    padding-bottom: 40px;
}

.index-block__title-wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
}

.index-block__title-wrapper--mb-52 {
    margin-bottom: 52px;
}

.page__turbine-repair .banners-big__buttons {
    flex-direction: column;
}

@media (max-width: 767px) {
    .page__turbine-repair .banners-big--adaptive-1:not(.banners-big--multi-slide) .banners-big__inner, .banners-big--adaptive-3 .banners-big__inner {
        position: relative;
    }
    .page__turbine-repair .banners-big__img-wrapper.banners-big__depend-height {
        display: none!important;
    }
    .page__turbine-repair .banners-big--adaptive-1 .banners-big__text,
    .page__turbine-repair .banners-big--adaptive-3 .banners-big__text {
        width: 100%;
        align-items: center;
        text-align: center;
        padding: 0;
        gap: 8px;
    }
    .page__turbine-repair     .banners-big__inner .banners-big__text-block {
        margin-top: 10px
    }
    .page__turbine-repair .banners-big__title {
        font-size: 22px;
        line-height: 30px;
    }
    .page__turbine-repair .banners-big--adaptive-3 .main-slider__item:not(.vvideo) .banners-big__buttons {
        margin: 16px -5px -5px;
        display: flex!important;
        gap: 2px;
    }
    .page__turbine-repair .banners-big__text {
        width: 100%;
        align-items: center;
        text-align: center;
    }
    .page__turbine-repair .banners-big__inner.banners-big__inner--righttext {
        width: 100%;
        justify-content: center;
    }
    .page__turbine-repair .banners-big__item {
        max-height: 500px;
    }
    .page__turbine-repair .banners-big__buttons .btn {
        padding: 12px 20px;
        font-size: 14px;
        line-height: 18px;
    }
    .page__turbine-repair .banners-big--adaptive-3 .banners-big__item {
        height: 500px !important;
    }
    margin-top: 50px;
}

.index-block__title.switcher-title {
    font-size: 40px;
    line-height: 50px;
}

.company-item .btn {
    background-color: #FFD700;
    color: black !important;
}

.company-item__picture {
    background-size: cover;
}

#main .sticky-block {
    position: unset !important;
}

.page__turbine-repair .sections-list .index-block__title {
    padding-top: 15px;
    padding-bottom: 15px;
}

.sections-list .maxwidth-theme:first-child {
    margin-bottom: 40px;
}

.page__turbine-repair .gallery-list .index-block__preview,
.page__turbine-repair .sections-list .index-block__preview {
    max-width: 70%;
}

.page__turbine-repair .faq-container .index-block__preview {
    margin-bottom: 30px;
}

.page__turbine-repair .desc-container {
    /*max-width: 1200px;*/
    /*margin: 0 auto;*/
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background-color: #f8f8f8;
    border-radius: 8px;
}

.page__turbine-repair .desc-container h1 {
    text-align: left;
    font-size: 2.5rem;
    color: #555;
    margin-bottom: 20px;
    font-weight: 600;
}

.page__turbine-repair .desc-container p {
    color: #666;
    line-height: 1.6;
    text-align: left;
    margin-bottom: 30px;
    font-size: 1rem;
}

.page__turbine-repair .desc-container h2 {
    font-size: 2.2rem;
    color: #555;
    text-align: left;
    margin: 40px 0 20px;
    font-weight: 500;
}

.page__turbine-repair .desc-container ul {
    list-style: none;
    padding: 0;
    max-width: 800px;
    /*margin: 0 auto;*/
}

.page__turbine-repair .desc-container li {
    text-align: left;
    color: #666;
    font-size: 1rem;
    line-height: 1.5;
    position: relative;
    padding-left: 0px;
}

.page__turbine-repair .desc-container li:before {
    /*background: unset;*/
}

/*.page__turbine-repair .desc-container li span:before {*/
/*    content: "";*/
/*    position: relative;*/
/*    left: -10px;*/
/*    top: 2px;*/
/*    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTIiIGhlaWdodD0iOSIgdmlld0JveD0iMCAwIDEyIDkiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik0zLjU3NSA2LjE3NUw5LjQ3NSAwLjI3NUM5LjY1ODMzIDAuMDkxNjY2MyA5Ljg5MTY3IDAgMTAuMTc1IDBDMTAuNDU4MyAwIDEwLjY5MTcgMC4wOTE2NjYzIDEwLjg3NSAwLjI3NUMxMS4wNTgzIDAuNDU4MzMzIDExLjE1IDAuNjkxNjY2IDExLjE1IDAuOTc0OTk5QzExLjE1IDEuMjU4MzMgMTEuMDU4MyAxLjQ5MTY3IDEwLjg3NSAxLjY3NUw0LjI3NSA4LjI3NUM0LjA3NSA4LjQ3NSAzLjg0MTY3IDguNTc1IDMuNTc1IDguNTc1QzMuMzA4MzMgOC41NzUgMy4wNzUgOC40NzUgMi44NzUgOC4yNzVMMC4yNzUgNS42NzVDMC4wOTE2NjYzIDUuNDkxNjcgMCA1LjI1ODMzIDAgNC45NzVDMCA0LjY5MTY3IDAuMDkxNjY2MyA0LjQ1ODMzIDAuMjc1IDQuMjc1QzAuNDU4MzMzIDQuMDkxNjcgMC42OTE2NjcgNCAwLjk3NSA0QzEuMjU4MzMgNCAxLjQ5MTY3IDQuMDkxNjcgMS42NzUgNC4yNzVMMy41NzUgNi4xNzVaIiBmaWxsPSIjRkZENzAwIi8+Cjwvc3ZnPg==);*/
/*    background-repeat: no-repeat;*/
/*    background-size: contain;*/
/*    display: inline-block;*/
/*    width: 15px;*/
/*    height: 15px;*/
/*}*/

.page__turbine-repair .desc-container .sub-list {
    padding-left: 30px;
    margin-top: 8px;
}

.page__turbine-repair .desc-container .sub-list li {
    padding-left: 20px;
    font-size: 0.95rem;
}

@media (max-width: 768px) {
    .page__turbine-repair .desc-container {
        padding: 20px 15px;
    }

    .page__turbine-repair .desc-container h1 {
        font-size: 2rem;
    }

    .page__turbine-repair .desc-container h2 {
        font-size: 1.75rem;
    }

    .page__turbine-repair .desc-container p {
        font-size: 0.95rem;
    }

    .page__turbine-repair .desc-container li {
        font-size: 0.95rem;
        padding: 10px 0;
    }
}

@media (max-width: 600px) {
    .page__turbine-repair .index-block__title {
        font-size: 24px;
        line-height: 34px;
    }
}

.turbine_repair_polbel-list li {
    padding-left: 35px;
}
.turbine_repair_polbel-list li:before {
    position: absolute;
    left: 0;
    top: 5px;
    content: '';
    width: 25px;
    height: 18px;
    background: url(/images/ch.jpg) center no-repeat;
    background-size: cover;
}
.main {
    padding-bottom: 0!important;
}
.brands-list .swiper {
    height: 209px;
}
@media (max-width: 600px) {
    .index-block__link {
        font-size: 0;
    }

    .page__turbine-repair .py-80 {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .index-block__title-wrapper--mb-52 {
        margin-bottom: 18px;
    }

    .brands-list .index-block__part--left {
        width: 100%;
    }
}
.index-block__arrow {
    margin-left: 12px;
}
